html, body {background: url('http://cache.rk.com/rb/4/images/bg.jpg') top center repeat fixed; width: 100%;}
.wrapper {background-color: white; width: 1200px; margin: 0 auto; text-align: center; position: relative;}

strong {font-weight: bold;}
em {font-style: italic;}

.clear {clear: both;}
.floatl {float: left;}
.floatr {float: right;}

a {text-decoration: none;}

.header {margin: 0 auto; width: 1227px;}

.updates {margin: 0 0 10px 15px;}
.updates .item {float: left; margin: 3px;}
.updates .item .button {float: right; margin: 5px; position: absolute; margin: 270px 0 0 4px;}
.updates .item img {height: 305px; width: 378px; border: 3px solid orange;}
.updates .item .button img {height: 32px; width: 32px; border: none;}

.updates .tagline h1 {font-weight: bold; font-size: 36px; padding: 5px 0; font-family: "Comic Sans MS", Arial, sans-serif; text-transform: uppercase;}

.jointext {font-size: 40px; margin: 5px 0; font-weight: bold; height: 70px; font-family: "Comic Sans MS", Arial, sans-serif; text-transform: uppercase;}
.jointext a, .jointext a:link, .jointext a:visited, .jointext a:hover {color: blue;}
.smalljoin {font-size: 20px;}

.tinytext {font-size: 10px;}

.updates .item {position: relative;}
.updates .item .comment {cursor: pointer; display: none; height: 307px; left: 0; position: absolute; text-indent: -9999px; top: 0; width: 380px; background: url("http://cache.rk.com/rb/4/images/play_movie.png") no-repeat center center;}


..trailerthumbs {margin: 0 auto; width: 1200px;}
.trailerthumbs .item {float: left; margin: 3px 0 3px 6px;}

.trailerbox {margin: 0 auto; width: 970px;}
.trailerbox .trailerfla {float: left; margin: 20px 0 0 0;}
.trailerbox .joindiv {width: 400px; margin: 0px 0 0px 0px; float: left;}
.trailerbox .joindiv .form {border: 1px solid #545454; width: 398px; height: 313px; margin: 10px 150px 0 0; background: #f1f1f1; padding: 15px 0 0 0;}
.trailerbox .joindiv .form h2 {font-size: 20px; font-weight: bold; margin: 10px; }
.trailerbox .joindiv .form label {font-weight: bold; width: 140px; text-align: right; float: left; font-size: 15px; margin: 3px;}
.trailerbox .joindiv .form input, .trailerbox .joindiv .form select {width: 200px; float: left; font-size: 15px; margin: 3px;}
.trailerbox .joindiv .form #payment input {width: 30px; margin: 3px 0;}
.trailerbox .joindiv .form #payment label {text-align: left; width: 120px; margin: 3px 0;}
.trailerbox .joindiv .form #submit {float: none; width: 100px; margin: 10px 0 0 0;}

.passwordpromo {margin: 10px 0; font-size: 40px; font-family: "Comic Sans", "Comic Sans MS", Arial, sans-serif; font-weight: bold; text-transform: uppercase; padding: 0 40px;}
.accesspromo {margin: 10px 0; font-size: 25px; font-family: "Comic Sans", "Comic Sans MS", Arial, sans-serif; font-weight: bold;}
.style2 {font-size: 20px;}


.textybit {margin: 0px 0 0 0;}
.textybit h2 {text-transform: uppercase; font-weight: bold; font-size: 25px;}
.textybit p {color: #666; font-size: 15px;}

.redbar {color: white; background-color: red; font-size: 30px; font-weight: bold; padding: 5px 0;}

.feature {width: 376px; height: 627px; border: 1px solid #aa0b49; background-color: #fed7fb; float: right; margin: 5px 15px 0 0; overflow: hidden;} 
.feature a, .feature a:link, .feature a:visited {color: blue;} 
.feature img {margin: 2px;} 
.feature h1 {font-size: 30px; font-weight: bold; text-transform: uppercase;} 
.feature .description {text-align: left; width: 360px; margin: 0 auto; font-size: 12px;} 
.feature .bigblue {font-size: 28px; font-weight: bold; text-transform: uppercase;} 
.feature .over {display: block; position: relative; height: 347px; width: 361px; margin: 0 auto 5px;}
.feature .over img {margin: 0;}
.feature .over .comment {background: url("http://cache.rk.com/rb/4/images/play_movie.png") no-repeat top center; cursor: pointer; display: none; height: 100%; left: 0; position: absolute; text-indent: -9999px; top: 0; width: 100%;}

.loginbox {width: 530px; float: left; margin: 70px 0 0 100px;}
.loginbox #logintext {font-size: 25px; line-height: 29px;}
.loginbox #logintext strong {color: #D38241; font-size: 35px; font-weight: normal;}
.loginbox #member {margin: 20px 0;}
.loginbox #member a {font-size: 50px; color: #6D3C12; font-family: "Arial Black", Arial, sans-serif;}
.loginbox #nam a {color: #D38241; text-decoration: underline;}
.loginthumb {float: left; margin: 20px 0;}

.mediadiv {float: left; padding-top: 30px; padding-left:0px; width: 768px; height:432px;}
.mediadiv img {border: 1px solid #000000;}

.style7 {font-size: 16px}
.style9 {font-size: 20px; font-weight: bold;}

.style9 {padding: 10px 0 5px;}
.style9 a, .style9 a:visited {font-family: "Comic Sans MS"; font-size: 45px;}

.trailerthumbs {margin: 0 auto; width: 990px;}
.trailerthumbs .item {float: left; margin: 3px 0 3px 6px;}

.trailerbox {margin: 0 auto; width: 970px;}
.trailerbox .trailerfla {float: left; margin: 20px 0 0 0;}
.trailerbox .joindiv {width: 350px; margin: 10px 0 10px 20px; float: left;}
.trailerbox .joindiv .form {border: 1px solid #545454; width: 398px; height: 313px; margin: 10px 150px 0 0; background: #f1f1f1; padding: 15px 0 0 0;}
.trailerbox .joindiv .form h2 {font-size: 20px; font-weight: bold; margin: 10px; }
.trailerbox .joindiv .form label {font-weight: bold; width: 140px; text-align: right; float: left; font-size: 15px; margin: 3px;}
.trailerbox .joindiv .form input, .trailerbox .joindiv .form select {width: 200px; float: left; font-size: 15px; margin: 3px;}
.trailerbox .joindiv .form #payment input {width: 30px; margin: 3px 0;}
.trailerbox .joindiv .form #payment label {text-align: left; width: 120px; margin: 3px 0;}
.trailerbox .joindiv .form #submit {float: none; width: 100px; margin: 10px 0 0 0;}

.passwordpromo {margin: 10px 0; font-size: 40px; font-family: "Comic Sans", "Comic Sans MS", Arial, sans-serif; font-weight: bold; text-transform: uppercase; padding: 0 40px;}

.textybit {margin: 20px 0 0 0;}
.textybit h2 {text-transform: uppercase; font-weight: bold; font-size: 25px;}
.textybit p {color: #666; font-size: 15px;}

.redbar {color: white; background-color: #673f61; font-size: 30px; font-weight: bold; padding: 5px 0;}


.joinflash {float: left; margin: 20px 10px 10px 50px;}
.joindiv {margin: 10px 0;}
.joinbox p {font-size: 20px; font-weight: bold;}
.joinbox .form {float: right;  border: 3px solid red; width: 450px; margin: 10px 0 0 0; background: #f1f1f1; padding: 15px 0;}
.joinbox .form h2 {font-size: 20px; font-weight: bold; margin: 10px; }
.joinbox .form label {font-weight: bold; width: 170px; text-align: right; float: left; font-size: 15px; margin: 2px;}
.joinbox .form input, .joinbox .form select {width: 200px; float: left; font-size: 15px; margin: 2px;}
.joinbox .form #payment input {width: 30px;}
.joinbox .form #payment label {text-align: left; width: 120px;}
.joinbox .form #submit {float: none; width: 100px; margin: 10px 0 0 0;}

.trailerthumbs .item {float: left; margin: 3px 0 3px 6px;}

.passwordpromo {margin: 10px 0; font-size: 60px; font-family: "Comic Sans", "Comic Sans MS", Arial, sans-serif; font-weight: bold; text-transform: uppercase;}
.accesspromo {margin: 10px 0; font-size: 25px; font-family: "Comic Sans", "Comic Sans MS", Arial, sans-serif; font-weight: bold;}

.jointhumbs {width: 979px; margin: 10px auto;}
.jointhumbs .item {float: left; margin: 2px;}

.redbartext {background-color: #dd0000; color: white; font-size: 20px; line-height: 30px;}
.joindiv {float: left; width: 350px;  margin: 10px 0 10px 20px; padding-left:15px; padding-top: 30px; }

.mediadiv {float: left; padding-top: 30px; padding-left:10px; width: 768px; height:432px;}
.mediadiv img {border: 1px solid #000000;}

.style7 {font-size: 16px}
.style9 {font-size: 20px; font-weight: bold;}
